iPhones using iOS 7.0 and above.